/*     179957 : 장문 텍스트      */
.textarea__179957__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#6c804b;letter-spacing:0;line-height:1.3em;letter-spacing:-.05em;
}

@media all and (min-width:1024px){
	.textarea__179957__ p {font-size:26px}
}

/*     179958 : 타이틀 텍스트      */
.title__179958__ {font-size:0}
.title__179958__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__179958__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__179958__.style_top p {padding-top:10px}
.title__179958__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__179958__.style_right p {padding-right:14px}
.title__179958__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__179958__.style_bottom p {padding-bottom:12px}
.title__179958__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__179958__.style_left p {padding-left:14px}
.title__179958__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__179958__.style_circle1 p {padding-left:18px}
.title__179958__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__179958__.style_circle2 p {padding-left:18px}
.title__179958__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__179958__ p {font-size:47px}
	.title__179958__.style_top p:before {width:58px}
	.title__179958__.style_right p:before {height:58px}
	.title__179958__.style_bottom p:before {width:58px}
	.title__179958__.style_left p:before {height:58px}
}

/*     179959 : 장문 텍스트      */
.textarea__179959__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__179959__ p {font-size:15px}
}

/*     179963 : 이미지 (모바일/PC 출력 구분)      */
.img__179963__ {max-width:100%}
.img__179963__ * {box-sizing:border-box}
.img__179963__ a {display:block;vertical-align:top}
.img__179963__ img {vertical-align:top}
.img__179963__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__179963__ .img_m {display:none;}
	.img__179963__ .img_pc {display:block;}
	.img__179963__ .img_pc img {width:1400px;}
}

/*     179964 : BLANK 컨텐츠      */
.blank__179964__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__179964__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__179964__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__179964__ {height:20px}
}

/*     179965 : 타이틀 + 서브 텍스트      */
.title__179965__ {position:relative;padding:25px 20px;}
.title__179965__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__179965__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__179965__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__179965__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__179965__ {padding:20px;border-width:6px;}
	.title__179965__:before {content:'';width:6px;left:-6px;}
	.title__179965__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__179965__ .title {font-size:40px;line-height:45px;}
	.title__179965__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     179966 : 셀 설정      */
.cell_option__179966__ {display:table;width:100%}
.cell_option__179966__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__179966__ {}
}

@media (min-width:1024px){
	.col__179966__ {text-align:center;}
}

/*     179967 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__179967__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__179967__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__179967__ ul li:first-child {margin-top:0}
.text_list__179967__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#D6DF23;vertical-align:top}
.text_list__179967__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__179967__ ul li p {
text-align:left;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__179967__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__179967__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__179967__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__179967__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__179967__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__179967__ ul li {font-size:20px}
}

/*     179968 : BLANK 컨텐츠      */
.blank__179968__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__179968__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__179968__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__179968__ {height:20px}
}

/*     179969 : 타이틀 + 서브 텍스트      */
.title__179969__ {position:relative;padding:25px 20px;}
.title__179969__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__179969__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__179969__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__179969__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__179969__ {padding:20px;border-width:6px;}
	.title__179969__:before {content:'';width:6px;left:-6px;}
	.title__179969__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__179969__ .title {font-size:40px;line-height:45px;}
	.title__179969__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     179970 : 장문 텍스트      */
.textarea__179970__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__179970__ p {font-size:17px}
}

/*     179971 : 이미지      */
.img__179971__ {max-width:100%}
.img__179971__ * {box-sizing:border-box}
.img__179971__ a {display:block;vertical-align:top}
.img__179971__ img {width:1090px;vertical-align:top}

/*     179972 : BLANK 컨텐츠      */
.blank__179972__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__179972__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__179972__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__179972__ {height:20px}
}

/*     179973 : 타이틀 + 서브 텍스트      */
.title__179973__ {position:relative;padding:25px 20px;}
.title__179973__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__179973__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__179973__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__179973__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__179973__ {padding:20px;border-width:6px;}
	.title__179973__:before {content:'';width:6px;left:-6px;}
	.title__179973__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__179973__ .title {font-size:40px;line-height:45px;}
	.title__179973__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     179974 : 이미지      */
.img__179974__ {max-width:100%;}
.img__179974__ * {box-sizing:border-box;}
.img__179974__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__179974__ img {width:100%; vertical-align:top;}

/*     179975 : 이미지      */
.img__179975__ {max-width:100%;}
.img__179975__ * {box-sizing:border-box;}
.img__179975__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__179975__ img {width:100%; vertical-align:top;}

/*     179976 : 이미지      */
.img__179976__ {max-width:100%;}
.img__179976__ * {box-sizing:border-box;}
.img__179976__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__179976__ img {width:100%; vertical-align:top;}

/*     179978 : 이미지      */
.img__179978__ {max-width:100%;}
.img__179978__ * {box-sizing:border-box;}
.img__179978__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__179978__ img {width:100%; vertical-align:top;}

/*     179977 : 이미지      */
.img__179977__ {max-width:100%;}
.img__179977__ * {box-sizing:border-box;}
.img__179977__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__179977__ img {width:100%; vertical-align:top;}

/*     179979 : 이미지      */
.img__179979__ {max-width:100%;}
.img__179979__ * {box-sizing:border-box;}
.img__179979__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__179979__ img {width:100%; vertical-align:top;}

